List invite tokens
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.
In: header
Query Parameters
cursor?string
Pagination cursor
limit?integer
Number of items per page
Range
1 <= value <= 100Default
20from?string
Filter: start date (ISO 8601)
Format
date-timeto?string
Filter: end date (ISO 8601)
Format
date-timeResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/invite/tokens"{ "data": [ { "created_at": "2019-08-24T14:15:22Z", "expires_at": "2019-08-24T14:15:22Z", "id": "string", "role": "owner", "scope_mode": "all", "used": true, "workspace_ids": [ "string" ] } ], "has_more": true, "next_cursor": "string"}Found something wrong? Help us improve this page.